Sicherheitslücke log4j

Kürzlich wurde innerhalb der Protokollierungsbibliothek „Log4j“ (Java-Anwendungen) eine als kritisch eingestufte Schwachstelle (CVE-2021-44228) entdeckt.
Weitere Informationen vom Bundesamt für Sicherheit in der Informationstechnik

Unsere IT Sicherheit hat sich bereits letzte Woche dem Problem angenommen und entsprechende Gegenmaßnahmen durchgeführt.
Nach umfangreicher Analyse konnte kein Vorfall bei uns festgestellt werden.